» Ubuntu » Pakete

Error

two or more packages specified (libghc-warp-doc disco)